Subject: Re: FW: Sempra
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 15 May 2001 02:00:00 -0700 (PDT)

Celeste:

Brent is looking into this for you.  Thanks.

Sara Shackleton
Enron North America Corp.
1400 Smith Street, EB 3801a
Houston, Texas  77002
713-853-5620 (phone)
713-646-3490 (fax)
[email-masked]

	Celeste Cisneros/ENRON@enronXgate
	05/15/2001 06:56 AM
		 
		 To: Sara Shackleton/HOU/ECT@ECT
		 cc: Diane Anderson/NA/Enron@Enron
		 Subject: FW: Sempra

Sara, the trader is asking me about this.  Any word?

 -----Original Message-----
From:  Cisneros, Celeste  
Sent: Thursday, May 10, 2001 9:44 AM
To: Shackleton, Sara
Subject: RE: Sempra

Hi Sara.  I can't find in my email system what our conversations were after 
this.  Did you get a chance to respond?  If so, please advise.  Thanks.

 -----Original Message-----
From:  Cisneros, Celeste  
Sent: Thursday, April 26, 2001 2:28 PM
To: Shackleton, Sara
Subject: FW: Sempra

Sara, the weather group is wanting to get Sempra prepared to do weather 
trades, how should we proceed?

 -----Original Message-----
From:  St Clair, Carol  
Sent: Thursday, April 26, 2001 2:23 PM
To: Cisneros, Celeste
Subject: Sempra

Celeste:
I think that we need to execute an ISDA to do weather trades with Sempra as 
the 2/22/96 Agreement appears to only work for commodity trades.  If this 
needs to be pursued further, please have someone contact Sara Shackleton as I 
am moving to the power group.  Thanks.

Carol St. Clair
EB 3889
713-853-3989 (Phone)
713-646-3393 (Fax)
[email-masked]